/* ============================== Responsive ============================== */
@media only screen and (min-width:576px) {}
@media only screen and (min-width:768px) {  
}

@media only screen and (min-width:992px) {  

}

@media only screen and (min-width:1200px) {}

@media only screen and (max-width:1199px) {
    .helpsection h4 br{display: none;}
}

@media only screen and (max-width:991px) {
    .themenav .navbar-nav a.nav-link{padding: 7px 14px;}
    #carouseltheme .carousel-caption>h5{font-size: 42px;}
    #carouseltheme .carousel-caption>p{font-size: 18px; }
    .helpsection h4{font-size: 28px;}
}

@media only screen and (max-width:767px) { 
    #carouseltheme .carousel-caption>h5{font-size: 32px;}
}

@media only screen and (max-width:575px) { 
    #carouseltheme .carousel-caption>h5{font-size: 24px;}
    .title >*{font-size: 30px; line-height: 42px; }
}

@media only screen and (max-width:442px) {
    .topnav li.border-left{border-left: none; padding-left: 0; margin-left: 0; padding-top: 0px !important; }
    #carouseltheme .carousel-caption>.explore{display: none;}

}

@media only screen and (max-width:359px) {
    
}

@media (min-width: 576px) and (max-width: 767px) {
    
}